# translation of tdefile_ico.po to Czech
# Copyright (C) 2002 Free Software Foundation, Inc.
# Lukas Tinkl <lukas@kde.org>, 2002
# Lukáš Tinkl <lukas@kde.org>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: tdefile_ico\n"
"POT-Creation-Date: 2025-01-12 18:12+0000\n"
"PO-Revision-Date: 2002-10-10 14:41+0200\n"
"Last-Translator: Lukáš Tinkl <lukas@kde.org>\n"
"Language-Team: Czech <kde-czech-apps@lists.sf.net>\n"
"Language: cs\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0\n"

#. Instead of a literal translation, add your name to the end of the list (separated by a comma).
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr ""

#. Instead of a literal translation, add your email to the end of the list (separated by a comma).
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr ""

#: tdefile_ico.cpp:50
msgid "Technical Details"
msgstr "Technické detaily"

#: tdefile_ico.cpp:54
msgid "Number of Icons"
msgstr "Počet ikon"

#: tdefile_ico.cpp:56
msgid "Dimensions"
msgstr "Rozměry"

#: tdefile_ico.cpp:57
msgid "Colors"
msgstr "Barvy"

#: tdefile_ico.cpp:59
msgid "Dimensions (1st icon)"
msgstr "Rozměry (1. ikona)"

#: tdefile_ico.cpp:60
msgid "Colors (1st icon)"
msgstr "Barvy (1. ikona)"

#~ msgid "Resolution"
#~ msgstr "Rozlišení"
